Skip to main content
summaryrefslogtreecommitdiffstats
path: root/llvm
diff options
context:
space:
mode:
Diffstat (limited to 'llvm')
-rw-r--r--llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.classpath2
-rw-r--r--llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.settings/org.eclipse.jdt.core.prefs6
-rw-r--r--llvm/org.eclipse.cdt.managedbuilder.llvm.tests/META-INF/MANIFEST.MF2
-rwxr-xr-xllvm/org.eclipse.cdt.managedbuilder.llvm.ui/.classpath2
-rwxr-xr-xllvm/org.eclipse.cdt.managedbuilder.llvm.ui/.settings/org.eclipse.jdt.core.prefs6
-rwxr-xr-xllvm/org.eclipse.cdt.managedbuilder.llvm.ui/META-INF/MANIFEST.MF2
6 files changed, 10 insertions, 10 deletions
diff --git a/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.classpath b/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.classpath
index 4f00983531..bd877a4621 100644
--- a/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.classpath
+++ b/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
diff --git a/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.settings/org.eclipse.jdt.core.prefs b/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.settings/org.eclipse.jdt.core.prefs
index 031f4646f8..1257f252fb 100644
--- a/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.settings/org.eclipse.jdt.core.prefs
+++ b/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/.settings/org.eclipse.jdt.core.prefs
@@ -1,9 +1,9 @@
#Wed Mar 02 15:23:00 KST 2011
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.7
+org.eclipse.jdt.core.compiler.compliance=1.8
org.eclipse.jdt.core.compiler.debug.lineNumber=generate
org.eclipse.jdt.core.compiler.debug.localVariable=generate
org.eclipse.jdt.core.compiler.debug.sourceFile=generate
@@ -78,4 +78,4 @@ org.eclipse.jdt.core.compiler.problem.unusedParameterWhenOverridingConcrete=disa
org.eclipse.jdt.core.compiler.problem.unusedPrivateMember=error
org.eclipse.jdt.core.compiler.problem.unusedWarningToken=error
org.eclipse.jdt.core.compiler.problem.varargsArgumentNeedCast=error
-org.eclipse.jdt.core.compiler.source=1.7
+org.eclipse.jdt.core.compiler.source=1.8
diff --git a/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/META-INF/MANIFEST.MF b/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/META-INF/MANIFEST.MF
index c7e3c5de52..b9d7a32617 100644
--- a/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/META-INF/MANIFEST.MF
+++ b/llvm/org.eclipse.cdt.managedbuilder.llvm.tests/META-INF/MANIFEST.MF
@@ -7,6 +7,6 @@ Bundle-Activator: org.eclipse.cdt.managedbuilder.llvm.tests.Activator
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: junit.framework
diff --git a/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/.classpath b/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/.classpath
index 098194ca4b..eca7bdba8f 100755
--- a/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/.classpath
+++ b/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
diff --git a/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/.settings/org.eclipse.jdt.core.prefs b/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/.settings/org.eclipse.jdt.core.prefs
index 22dbff3984..53fbc9794b 100755
--- a/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/.settings/org.eclipse.jdt.core.prefs
+++ b/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/.settings/org.eclipse.jdt.core.prefs
@@ -6,9 +6,9 @@ org.eclipse.jdt.core.compiler.annotation.nonnullbydefault=org.eclipse.jdt.annota
org.eclipse.jdt.core.compiler.annotation.nullable=org.eclipse.jdt.annotation.Nullable
org.eclipse.jdt.core.compiler.annotation.nullanalysis=disabled
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.7
+org.eclipse.jdt.core.compiler.compliance=1.8
org.eclipse.jdt.core.compiler.debug.lineNumber=generate
org.eclipse.jdt.core.compiler.debug.localVariable=generate
org.eclipse.jdt.core.compiler.debug.sourceFile=generate
@@ -96,4 +96,4 @@ org.eclipse.jdt.core.compiler.problem.unusedPrivateMember=error
org.eclipse.jdt.core.compiler.problem.unusedTypeParameter=ignore
org.eclipse.jdt.core.compiler.problem.unusedWarningToken=error
org.eclipse.jdt.core.compiler.problem.varargsArgumentNeedCast=error
-org.eclipse.jdt.core.compiler.source=1.7
+org.eclipse.jdt.core.compiler.source=1.8
diff --git a/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/META-INF/MANIFEST.MF b/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/META-INF/MANIFEST.MF
index d9ecc54b9e..3296d90472 100755
--- a/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/META-INF/MANIFEST.MF
+++ b/llvm/org.eclipse.cdt.managedbuilder.llvm.ui/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.cdt.managedbuilder.core,
org.eclipse.cdt.managedbuilder.gnu.ui,
org.eclipse.cdt.core
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.cdt.managedbuilder.llvm.makegen;
uses:="org.eclipse.core.runtime,

Back to the top